.header {
  width: 100%;
  height: 5rem;
  padding: 0 10%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #252424;
}

.myLink {
  text-decoration: none;
  font-size: 1.5rem;
  color: lightgray;
}
.myLink:hover {
  color: white;
}
.myLink.active {
  font-size: 1.9rem;
  color: white;
}